window.MultipleChoiceTestData = {
    // Optional: Wie viele Versuche hat der/die Lernende (Standardwert: Unendlich)
    "maxTries": Infinity,

    // Optional: Soll statt der Anzahl an nötigen Versuchen bewertet werden, wie gut der/die Lernende abschneidet?
    "reportScore": false,

    // Optional: Sollen die Fragen nicht durchgemischt werden?
    "keepOrder": false,

    // Optional: Wie soll bewertet werden?
    // "questions"  → Standardwert, Frage kann entweder richtig sein (1 von 1 Punkt) oder falsch (0 von 1 Punkt)
    // "average"    → Durchschnittlicher Prozentsatz an richtig ausgewählten bzw. richtig nicht ausgewählten Antwortmöglichkeiten pro auswählbaren Antwortmöglichkeiten bei jeder Frage
    // "choices"    → Anteil der richtig ausgewählten Antwortmöglichkeiten pro auswählbaren Antwortmöglichkeiten
    "countMode": "questions",

    // Wie viele Fragen sollen für einen Test gezogen werden?
    "questionsPerTest": 5,

    // Welcher Anteil muss mindestens richtig sein, um zu bestehen?
    "threshold": 0.8,

    // Optional: Begrüßungstext
    "htmlIntro": "<p>Beantworte mindestens zwei Fragen richtig, um dieses Lernpaket erfolgreich abzuschließen.</p>",

    // Verfügbare Fragen
    "questions": [
        {
            "html": "Was ist ein anderer Fachbegriff für <em>Bildschirmpräsentation</em>?",
            "singlechoice": true,
            "choices": [
                { "html": "Fachbegriff: ", "correct": true, "type": "text", "accept": "Multimediapräsentation" }
            ]
        },
        {
            "html": "Wie heißt eine „Seite“ einer Bildschirmpräsentation, die im Präsentationsmodus den gesamten Bildschirm ausfüllt?",
            "singlechoice": true,
            "choices": [
                { "html": "Fachbegriff: ", "correct": true, "type": "text", "accept": [ "Folie", "Folien" ] }
            ]
        },
        {
            "html": "Was kann eine Bildschirmpräsentation alles beinhalten?",
            "choices": [
                { "html": "Textfelder", "correct": true },
                { "html": "Grafiken", "correct": true },
                { "html": "Tabellen", "correct": true },
                { "html": "Videos", "correct": true },
                { "html": "Diagramme", "correct": true },
                { "html": "Textverarbeitungsprogramme" }
            ]
        },
        {
            "html": "Bei einer Bildschirmpräsentation kann eingestellt werden, dass die angezeigte „Seite“ sich nicht schlagartig ändert, sondern beispielsweise die alte „Seite“ von der neuen weggeschoben wird. Wie lautet der Fachbegriff für diese Einstellungsmöglichkeit?",
            "singlechoice": true,
            "choices": [
                { "html": "Fachbegriff: ", "correct": true, "type": "text", "accept": [ "Folienübergang", "Folien-Übergang", "Übergang" ] }
            ]
        },
        {
            "html": "Beim „Weiterschalten“ in einer Bildschirmpräsentation fliegt ein zusätzlicher Satz von links auf den Bildschirm, ansonsten ändert sich die Anzeige nicht. Wie lautet der Fachbegriff für so ein Einfliegen?",
            "singlechoice": true,
            "choices": [
                { "html": "Fachbegriff: ", "correct": true, "type": "text", "accept": [ "Animation" ] }
            ]
        },
        {
            "html": "Welche der folgenden Aussagen über die Sinnhaftigkeit von Bildschirmpräsentationen ist richtig:",
            "singlechoice": true,
            "choices": [
                { "html": "Bildschirmpräsentationen sind immer das beste Mittel für einen Vortrag", "response": "Nein: Ihr Einsatz birgt Risiken und ist nicht immer ideal" },
                { "html": "Es geht zwar auch ohne Bildschirmpräsentation, eine Bildschirmpräsentation macht aber jeden Vortrag besser", "response": "Nein: Ihr Einsatz birgt Risiken und ist nicht immer ideal" },
                { "html": "Bildschirmpräsentationen können sinnvoll oder unsinnig sein. Das hängt von der Präsentation und den Rahmenbedingungen ab", "correct": true },
                { "html": "Eine Bildschirmpräsentation ist nur sinnvoll, wenn man kein Papier für Plakate hat", "response": "Nein, Bildschirmpräsentationen können gegenüber Plakaten auch Vorteile haben" }
            ]
        }
    ],

    // Fragengeneratoren
    "generators": []
}
